{
  "name": "coa-challenge",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^14.1.0",
    "@angular/cdk": "^14.1.0",
    "@angular/common": "^14.1.0",
    "@angular/compiler": "^14.1.0",
    "@angular/core": "^14.1.0",
    "@angular/fire": "^7.4.1",
    "@angular/forms": "^14.1.0",
    "@angular/material": "^14.1.0",
    "@angular/platform-browser": "^14.1.0",
    "@angular/platform-browser-dynamic": "^14.1.0",
    "@angular/router": "^14.1.0",
    "@ngrx/effects": "^14.0.2",
    "@ngrx/store": "^14.0.2",
    "@ngrx/store-devtools": "^14.0.2",
    "@ngx-formly/core": "^5.12.6",
    "@ngx-formly/material": "^5.12.6",
    "@types/uuid": "^8.3.4",
    "ag-grid-angular": "^28.0.0",
    "ag-grid-community": "^28.0.2",
    "rxjs": "~7.5.0",
    "sweetalert2": "^11.4.26",
    "tslib": "^2.3.0",
    "uuid": "^8.3.2",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^14.1.0",
    "@angular/cli": "~14.1.0",
    "@angular/compiler-cli": "^14.1.0",
    "@types/jasmine": "~4.0.0",
    "@types/uniqid": "^5.3.2",
    "jasmine-core": "~4.2.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.7.2"
  }
}
